package com.abbidot.tracker.bean

/**
 *Created  by .yzq on 2024/3/6/006.
 * @link
 * @description:
 */
data class ParentBadgeBean(
    var parentName: String, var badgeList: MutableList<DataBean>?, var isExpand: Boolean = false
) {
    constructor() : this("", null, false)
}
